## bazel-rules-proto 4.0.0-3.20.0

=== debian/changelog ===
bazel-rules-proto (4.0.0-3.20.0-3) unstable; urgency=high

  * Correctly reference binary package in d/rules (Closes: #1042266)

 -- Olek Wojnar <olek@debian.org>  Sat, 29 Jul 2023 17:56:34 -0400

bazel-rules-proto (4.0.0-3.20.0-2) unstable; urgency=medium

  * Update standards to 4.6.2 (no changes)

 -- Olek Wojnar <olek@debian.org>  Tue, 20 Dec 2022 15:38:26 -0500

bazel-rules-proto (4.0.0-3.20.0-1) unstable; urgency=medium

  * Initial release (Closes: #978666)

 -- Olek Wojnar <olek@debian.org>  Sat, 03 Dec 2022 17:16:39 -0500
