=== debian/control ===
Source: bazel-rules-proto
Section: devel
Priority: optional
Maintainer: Debian Bazel Team <bazel-team@lists.launchpad.net>
Uploaders:
 Debian Bazel Team <team+bazel@tracker.debian.org>,
 Olek Wojnar <olek@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 jdupes,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/bazel-team/bazel-rules-proto.git
Vcs-Browser: https://salsa.debian.org/bazel-team/bazel-rules-proto
Homepage: https://github.com/bazelbuild/rules_proto

Package: bazel-rules-proto
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Starlark implementation of protocol buffer rules in Bazel
 Provides the proto_library rule which can be used to establish libraries
 of .proto files, map their dependencies and validate the correctness of the
 syntax and imports.
