=== debian/rules ===
#!/usr/bin/make -f

export INSTALL_PATH = /usr/share/bazel/rules/proto

%:
	dh $@

override_dh_auto_build:

override_dh_auto_install:

execute_before_dh_link-indep:
	jdupes -rl debian/bazel-rules-proto/usr
