=== debian/watch ===
version=4

opts="repack" \
  https://github.com/bazelbuild/rules_proto/tags \
  .*/tags/@ANY_VERSION@\.tar\.gz
